--E--
 ----desc.literPerSqm = 1; ---diese Zahl ändern für den Ertrag--------------
------desc.seedUsagePerSqm = 0.02;--diese Zahl ändern für die aussaatmenge der sähmaschiene.---------------------



local desc = FruitUtil.fruitTypes["barley"];
if desc ~= nil then
    desc.literPerSqm = 2.8;
end;

local desc = FruitUtil.fruitTypes["wheat"];
if desc ~= nil then
    desc.literPerSqm = 2.8;
end;

local desc = FruitUtil.fruitTypes["maize"];
if desc ~= nil then
    desc.literPerSqm = 2.8;
end;

local desc = FruitUtil.fruitTypes["rape"];
if desc ~= nil then
    desc.literPerSqm = 3;
end;

local desc = FruitUtil.fruitTypes["grass"];
if desc ~= nil then
    desc.literPerSqm = 2;
end;

local desc = FruitUtil.fruitTypes["potato"];
if desc ~= nil then
    desc.literPerSqm = 2.5;
end;

local desc = FruitUtil.fruitTypes["sugarBeet"];
if desc ~= nil then
    desc.literPerSqm = 2.5;
end;

local desc = FruitUtil.fruitTypes["rye"];
if desc ~= nil then
    desc.literPerSqm = 2.8;
end;

local desc = FruitUtil.fruitTypes["oat"];
if desc ~= nil then
    desc.literPerSqm = 2.8;
end;

local desc = FruitUtil.fruitTypes["dryGrass"];
if desc ~= nil then
    desc.needsSeeding = false;   
	desc.literPerSqm = 1.8;
end;

local desc = FruitUtil.fruitTypes["chaff"];
if desc ~= nil then
    desc.needsSeeding = false;   
	desc.literPerSqm = 2.5;
end;
